Subject: Albuquerque Project
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 28 Jan 2000 01:09:00 -0800 (PST)

For those of you who didn't have the patience/patriotism to listen to your 
president for the whole hour and a half last night, let me share a 
highlight:  Clinton announced a new $1 billion program for economic 
development on the reservations.  Langley may be onto something.  If he/we 
can get the first deal done in New Mexico and assuming Gore wins, there may 
be opportunities to replicate the deal elsewhere.  I'm thinking of tribal 
lands in Minnesota, Wisconsin, S. Dakota, etc.  Perhaps Bill should call 
Chairman Ken and talk to him about changing sides.  Notice that I'm not 
volunteering to make that phone call. DF